# Install script for IO plus option (opt538)

echo -text "Installing IO plus option "
config -filename  $BOOTPATH/dnet_unit.cfg -domain EIO -internal
config -filename  $BOOTPATH/dnet2.cfg -domain EIO -internal
append -from $BOOTPATH/opt_l0.cmd -to opt_l0.cmd
echo -text "...done"